» Ubuntu » Пакеты

Error

two or more packages specified (libglusterfs0 hardy-backports)